/* --- 共通 ---  */
*,
::before,
::after {
  font-family: 'Noto Sans JP', sans-serif;
}
img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}
.container {
  max-width: 1000px;
  margin: 0 auto;
}
.mincho {
  font-family: 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', sans-serif;
}

/* --- info-btn --- */
a.info-btn {
  display: flex;
  width: 892px;
  height: 131px;
  margin: 0 auto;
  font-size: 22px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  background-size: cover;
  gap: 0 2rem;
  align-items: center;
  justify-content: center;
}
a.info-btn.counseling {
  background-image: url('../img/info_button_01_width892_off.png');
}
a.info-btn.counseling:hover {
  background-image: url('../img/info_button_01_width892_on.png');
}
a.info-btn.monitor {
  background-image: url('../img/info_button_02_width892_off.png');
}
a.info-btn.monitor:hover {
  background-image: url('../img/info_button_02_width892_on.png');
}
a.info-btn span {
  font-size: 34px;
  font-weight: bold;
}

/* --- slider --- */
.slider {
  max-width: 880px;
  margin: 0 auto 3rem;
  position: relative;
}
.slider .arrow {
  background-color: unset;
  border: unset;
  position: absolute;
  top: 45%;
  transform: translateY(-50%);
  z-index: 10;
}
.slider .arrow.prev {
  left: -60px;
}
.slider .arrow.next {
  right: -60px;
}
.slider ul.dots {
  display: flex;
  margin: 1.5rem 0 0;
  gap: 0 1rem;
  justify-content: center;
}
.slider ul.dots li {
  width: 50px;
  height: 10px;
  background-color: #646464;
  border-radius: 10px;
}
.slider ul.dots li.slick-active {
  background-color: #f54363;
}
.slider ul.dots li button {
  display: none;
}

/* --- about-accordion --- */
dl.about-accordion {
  max-width: 880px;
  margin: 0 auto 3rem;
}
dl.about-accordion dt {
  padding: 1rem 0;
  text-align: center;
  background-color: #dedede;
  border: 1px #2e2e2e solid;
  cursor: pointer;
  position: relative;
}
dl.about-accordion dt::before {
  width: 24px;
  height: 24px;
  border: 2px #2e2e2e solid;
  border-radius: 50%;
  content: '';
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
}
dl.about-accordion dt::after {
  width: 10px;
  height: 10px;
  border: 2px #2e2e2e solid;
  border-bottom: none;
  border-left: none;
  content: '';
  position: absolute;
  top: 47%;
  right: calc(2rem + 7px);
  transform: translateY(-50%) rotate(135deg);
  transition: .5s;
}
dl.about-accordion dt.is-active::after {
  top: 53%;
  transform: translateY(-50%) rotate(-45deg);
  transition: .5s;
}
dl.about-accordion dd {
  display: none;
  padding: 1rem;
  background-color: #fff;
  border: 1px #878787 solid;
  border-top: none;
}
dl.about-accordion dd h3 {
  margin: 0 0 .5rem;
  font-size: 20px;
  font-weight: bold;
}
dl.about-accordion dd p {
  font-size: 18px;
  line-height: 1.4;
}
dl.about-accordion dd p + h3 {
  margin: 2rem 0 .5rem;
}

/* --- header --- */
.header-wrap {
  background-color: #d6cee6;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 100;
}
.header-wrap .inner {
  display: flex;
  padding: .5rem 0;
  align-items: center;
  justify-content: space-between;
}
.header-wrap .inner a {
  display: flex;
  width: 346px;
  height: 78px;
  font-size: 22px;
  text-decoration: none;
  color: #fff;
  background-image: url('../img/header_button_01_off.png');
  background-size: cover;
  align-items: center;
  justify-content: center;
}
.header-wrap .inner a:hover {
  background-image: url('../img/header_button_01_on.png');
}

/* --- fv --- */
.fv-wrap {
  display: flex;
  min-height: 917px;
  padding: 8rem 0 4rem;
  background-image: url('../img/fv_image.jpg');
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}
.fv-wrap .txt-wrap {
  max-width: 460px;
  margin: 0 0 0 3.5rem;
}
.fv-wrap .txt-wrap h2 {
  display: flex;
  height: 305px;
  margin: 0 0 1rem;
  font-size: 18px;
  background-color: #edeef4;
  gap: 1rem 0;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}
.fv-wrap .txt-wrap h2 .icon {
  position: absolute;
  top: -4rem;
  right: -1rem;
}
.fv-wrap .txt-wrap p {
  font-size: 16px;
  line-height: 1.8;
}
.fv-wrap p.img {
  position: absolute;
  top: 3.25rem;
  right: 0.5rem;
}
.fv-wrap .btn-wrap a {
  display: flex;
  width: 954px;
  height: 134px;
  margin: 0 auto;
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  background-size: cover;
  gap: 0 2rem;
  align-items: center;
  justify-content: center;
}
.fv-wrap .btn-wrap a.counseling {
  background-image: url('../img/info_button_01_off.png');
}
.fv-wrap .btn-wrap a.counseling:hover {
  background-image: url('../img/info_button_01_on.png');
}
.fv-wrap .btn-wrap a.monitor {
  background-image: url('../img/info_button_02_off.png');
}
.fv-wrap .btn-wrap a.monitor:hover {
  background-image: url('../img/info_button_02_on.png');
}
.fv-wrap .btn-wrap a span {
  font-size: 36px;
  font-weight: bold;
}

/* --- doctor --- */
.doctor-wrap {
  padding: 3rem 2rem;
  background-color: #d6cee6;
}
.doctor-wrap h2 {
  margin: 0 0 2rem;
}
.doctor-wrap .content {
  padding: 3rem 1rem;
  background-color: #fff;
}
.doctor-wrap .content h3 {
  margin: 0 0 1rem;
}
.doctor-wrap .content .flexbox {
  display: flex;
  margin: 0 0 3rem;
  justify-content: center;
  align-items: center;
}
.doctor-wrap .content .flexbox .box.first {
  width: 386px;
  margin: 0 -2rem 0 0;
  position: relative;
  z-index: 2;
}
.doctor-wrap .content .flexbox .box.second {
  width: 450px;
  margin: 0 0 0 -2rem;
  position: relative;
}
.doctor-wrap .content .flexbox .box.second p.img {
  position: absolute;
  top: 2rem;
  right: 0;
}
.doctor-wrap .content h4 {
  width: fit-content;
  margin: 0 auto 3rem;
  padding: 0 1rem;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.4;
  color: #e9546a;
  position: relative;
  z-index: 0;
}
.doctor-wrap .content h4::after {
  width: 100%;
  height: 1rem;
  background-color: #fff5af;
  content: '';
  position: absolute;
  bottom: -.25rem;
  left: 0;
  z-index: -1;
}
.doctor-wrap .content p.txt {
  margin: 0 0 2rem;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
}
.doctor-wrap .content p.txt.mb-sm {
  margin: 0 0 1rem;
}
.doctor-wrap .content p.txt span {
  font-size: 30px;
  font-weight: bold;
  line-height: 1.4;
  color: #e9546a;
}

/* --- catch01 --- */
.catch01-wrap {
  padding: 3rem 1rem 1rem;
  background-color: #fef7da;
  background-image: url('../img/catch01_background.jpg');
}
.catch01-wrap h2 {
  margin: 0 0 3rem;
  text-align: center;
  font-size: 34px;
  font-weight: bold;
}
.catch01-wrap h2 img {
  margin: 0 auto 1rem;
}
.catch01-wrap h2 span {
  font-weight: bold;
  color: #6962ad;
}
.catch01-wrap .flexbox {
  display: flex;
  margin: 0 0 1rem;
  gap: 0 3rem;
  align-items: center;
  justify-content: center;
}
.catch01-wrap p.txt {
  width: fit-content;
  padding: .5rem;
  font-size: 16px;
  background-color: #fff;
}

/* --- catch02 --- */
.catch02-wrap {
  padding: 0 0 3rem;
  background-color: #d9f6fc;
  background-image: url('../img/catch02_background_bottom.png');
  background-position: center bottom;
  background-repeat: no-repeat;
}
.catch02-wrap h2 {
  min-height: 300px;
  padding: 3rem 0;
  background-color: #fff;
  background-image: url('../img/catch02_image_01.jpg');
  background-repeat: no-repeat;
  background-size: contain;
}
.catch02-wrap p.img {
  margin: -3rem 0 2rem;
}
.catch02-wrap .flexbox {
  display: flex;
  justify-content: center;
}
.catch02-wrap .flexbox .box.first {
  width: 30%;
}
.catch02-wrap .flexbox .box.second {
  display: flex;
  width: 52.5%;
  padding: 0 3rem;
  background-image: url('../img/catch02_background_shape.png');
  background-position: center center;
  background-repeat: no-repeat;
  flex-direction: column;
  justify-content: center;
}
.catch02-wrap .flexbox .box.second p.txt {
  padding: 2rem 0;
  text-align: center;
  font-size: 20px;
  color: #06476d;
  position: relative;
}
.catch02-wrap .flexbox .box.second p.txt::after {
  width: 100%;
  height: 1rem;
  background-image: radial-gradient(#2e2e2e 20%, transparent 25%);
  background-position: center center;
  background-repeat: repeat-x;
  background-size: 10px 10px;
  content: '';
  position: absolute;
  top: -.5rem;
  left: 0;
}
.catch02-wrap .flexbox .box.second p.txt:last-of-type::before {
  width: 100%;
  height: 1rem;
  background-image: radial-gradient(#2e2e2e 20%, transparent 25%);
  background-position: center center;
  background-repeat: repeat-x;
  background-size: 10px 10px;
  content: '';
  position: absolute;
  bottom: -.5rem;
  left: 0;
}

/* --- rebust01 --- */
.rebust01-wrap {
  padding: 0 0 3rem;
  background-color: #f4dff6;
  background-image: url('../img/rebust01_background_top.jpg');
  background-position: top 88px center;
  background-repeat: no-repeat;
  position: relative;
  z-index: 0;
}
.rebust01-wrap::after {
  width: 100%;
  height: 370px;
  background-image: url('../img/rebust01_background_bottom.jpg');
  background-position: top center;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.rebust01-wrap h2 {
  margin: 0 0 3rem;
  text-align: center;
  font-size: 16px;
}
.rebust01-wrap h2 img.title {
  margin: 2rem auto .5rem;
}
.rebust01-wrap p.img {
  margin: 0 0 3rem;
}
.rebust01-wrap .merit {
  max-width: 830px;
  margin: 8rem auto 3rem;
  padding: 4rem 2.75rem 2rem;
  background-color: #fff;
}
.rebust01-wrap .merit h3 {
  margin: -6.5rem 0 1rem;
}
.rebust01-wrap .merit .txt-wrap {
  display: flex;
  flex-wrap: wrap;
}
.rebust01-wrap .merit .txt-wrap p {
  display: flex;
  padding: .75rem 2rem;
  font-size: 20px;
  gap: 0 1rem;
  align-items: center;
}
.rebust01-wrap .merit .txt-wrap p::before {
  content: url('../img/rebust01_merit_check.png');
}

/* --- comparison --- */
.comparison-wrap {
  padding: 3rem 0;
}
.comparison-wrap h2 {
  margin: 0 0 3rem;
}
.comparison-wrap p.txt {
  margin: 0 0 3rem;
  text-align: center;
  font-size: 16px;
}

/* --- rebust02 --- */
.rebust02-wrap {
  padding: 0 0 3rem;
  background-color: #ffdfea;
}
.rebust02-wrap .flexbox {
  display: flex;
  padding: 0 3rem;
  gap: 0 1.5rem;
}
.rebust02-wrap .flexbox .box {
  display: flex;
  width: 50%;
  padding: 1rem;
  background-color: #fff;
  flex-direction: column;
}
.rebust02-wrap .flexbox .box h3 {
  margin: 0 0 1rem;
  padding: 1rem;
  text-align: center;
  font-size: 30px;
  color: #fff;
  background-color: #e9546a;
}
.rebust02-wrap .flexbox .box ul {
  margin: 0 0 1rem;
  padding: 0 1rem;
}
.rebust02-wrap .flexbox .box ul li {
  margin: .5rem 0;
  font-size: 18px;
  color: #de5065;
}
.rebust02-wrap .flexbox .box.second p {
  margin: auto 0 0;
}

/* --- catch03 --- */
.catch03-wrap {
  padding: 0 0 4rem;
}
.catch03-wrap figure {
  margin: 0 0 3rem;
}
.catch03-wrap h2 {
  width: fit-content;
  margin: 0 auto 3rem;
  font-size: 30px;
  font-weight: bold;
  color: #e9546a;
  position: relative;
}
.catch03-wrap h2::before,
.catch03-wrap h2::after {
  width: 4px;
  height: 70px;
  background-color: #e9546a;
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.catch03-wrap h2::before {
  left: -3rem;
  transform: translateY(-50%) rotate(-25deg);
}
.catch03-wrap h2::after {
  right: -3rem;
  transform: translateY(-50%) rotate(25deg);
}
.catch03-wrap p.txt {
  margin: 0 0 3rem;
}

/* --- price --- */
.price-wrap {
  padding: 3rem 2rem;
  background-color: #d6cee6;
}
.price-wrap .inner {
  padding: 3rem 0;
  background-color: #fff;
}
.price-wrap .inner h2 {
  margin: 0 0 3rem;
}
.price-wrap .inner .flexbox {
  display: flex;
  margin: 0 2rem 1rem;
  gap: 1rem;
  flex-wrap: wrap;
}
.price-wrap .inner .flexbox.first {
  margin: 0 2rem 3rem;
  padding: 2rem 1rem;
  background-color: #ffeaea;
}
.price-wrap .inner .flexbox .box {
  width: calc(50% - .5rem);
}
.price-wrap .inner h3 {
  margin: 0 0 2rem;
}
.price-wrap .inner ul {
  width: fit-content;
  margin: 0 auto 3rem;
}
.price-wrap .inner ul li {
  font-size: 16px;
  line-height: 1.6;
}
.price-wrap .inner .flexbox.second .box h4 {
  margin: 0 0 2rem;
  padding: 1rem 0;
  text-align: center;
  font-size: 22px;
  color: #fff;
  background-color: #e9546a;
}
.price-wrap .inner .flexbox.second .box h5 {
  margin: 0 0 1.5rem;
  font-size: 20px;
  color: #e9546a;
  position: relative;
  z-index: 0;
}
.price-wrap .inner .flexbox.second .box h5::after {
  width: 100%;
  height: 1px;
  background-color: #f08d9c;
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: -1;
}
.price-wrap .inner .flexbox.second .box h5 span {
  padding: 0 2rem 0 1rem;
  background-color: #fff;
}
.price-wrap .inner .flexbox.second .box table {
  width: 100%;
  margin: 0 0 1.5rem;
}
.price-wrap .inner .flexbox.second .box table tbody tr th {
  width: 22%;
  font-size: 20px;
  line-height: 1.6;
}
.price-wrap .inner .flexbox.second .box table tbody tr th.time {
  width: 32%;
  padding: 0 1.5rem 0 0;
  text-align: right;
}
.price-wrap .inner .flexbox.second .box table tbody tr td {
  width: 46%;
  text-align: right;
  font-size: 20px;
  line-height: 1.6;
}
.price-wrap .inner .flexbox.second .box table tbody tr td span {
  font-size: 26px;
}
.price-wrap .inner .breast h4 {
  margin: 0 0 3rem;
  padding: 1rem;
  text-align: center;
  font-size: 22px;
  color: #fff;
  background-color: #06476d;
}
.price-wrap .inner .breast .flexbox.third .box {
  margin: 0 0 1rem;
}
.price-wrap .inner .breast .flexbox.third .box h5 {
  margin: 0 0 1.5rem;
  font-size: 22px;
  color: #06476d;
  position: relative;
  z-index: 0;
}
.price-wrap .inner .breast .flexbox.third .box h5::after {
  width: 100%;
  height: 1px;
  background-color: #276080;
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: -1;
}
.price-wrap .inner .breast .flexbox.third .box h5 span {
  padding: 0 2rem 0 1rem;
  background-color: #fff;
}
.price-wrap .inner .breast .flexbox.third .box dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
.price-wrap .inner .breast .flexbox.third .box dl dt {
  width: 30%;
  font-size: 20px;
  line-height: 1.6;
}
.price-wrap .inner .breast .flexbox.third .box dl dd {
  width: 45%;
  text-align: right;
  font-size: 20px;
  line-height: 1.6;
}

/* --- flow --- */
.flow-wrap {
  padding: 3rem 0;
  background-color: #fef7db;
}
.flow-wrap dl {
  max-width: 901px;
  margin: 0 auto;
}
.flow-wrap dl dt {
  margin: 3rem 0 0;
}
.flow-wrap dl dd {
  margin: 1.5rem 0 0;
  font-size: 18px;
  line-height: 1.6;
  letter-spacing: .03em;
}

/* --- faq --- */
.faq-wrap {
  padding: 3rem 0;
}
.faq-wrap h2 {
  margin: 0 0 3rem;
}
.faq-wrap dl {
  padding: 2rem 3rem;
}
.faq-wrap dl:nth-of-type(2n) {
  background-color: #ebf5f9;
}
.faq-wrap dl:last-of-type {
  margin: 0 0 3rem;
}
.faq-wrap dl dt {
  padding: 0 0 1.5rem 8rem;
  font-size: 24px;
  line-height: 1.6;
  color: #0b5c82;
  border-bottom: 2px #0b5c82 solid;
  position: relative;
}
.faq-wrap dl dt::before {
  position: absolute;
  top: .25rem;
  left: 2.5rem;
}
.faq-wrap dl:first-of-type dt::before {
  content: url('../img/faq_q1.png');
}
.faq-wrap dl:nth-of-type(2) dt::before {
  content: url('../img/faq_q2.png');
}
.faq-wrap dl:nth-of-type(3) dt::before {
  content: url('../img/faq_q3.png');
}
.faq-wrap dl:nth-of-type(4) dt::before {
  content: url('../img/faq_q4.png');
}
.faq-wrap dl:nth-of-type(5) dt::before {
  content: url('../img/faq_q5.png');
}
.faq-wrap dl:nth-of-type(6) dt::before {
  content: url('../img/faq_q6.png');
}
.faq-wrap dl dd {
  padding: 1.5rem 0 0 8rem;
  font-size: 18px;
  line-height: 1.6;
  position: relative;
}
.faq-wrap dl dd::before {
  content: url('../img/faq_a.png');
  position: absolute;
  top: 1rem;
  left: 2.5rem;
}

/* --- access --- */
.access-wrap {
  padding: 3rem 1.5rem;
  background-color: #f3ddf5;
}
.access-wrap h2 {
  margin: 0 0 3rem;
}
.access-wrap .flexbox {
  display: flex;
  align-items: flex-start;
}
.access-wrap .flexbox figure {
  width: 50%;
  margin: 0 0 2rem;
}
.access-wrap .flexbox dl {
  display: flex;
  width: 50%;
  padding: 0 0 0 1.5rem;
  gap: 2rem 1rem;
  flex-wrap: wrap;
  align-items: center;
}
.access-wrap .flexbox dl dt {
  width: 125px;
  padding: .5rem 0;
  text-align: center;
  font-size: 20px;
  line-height: 1.4;
  color: #fff;
  background-color: #736db3;
}
.access-wrap .flexbox dl dd {
  width: calc((100% - 1rem - 125px));
  font-size: 18px;
  line-height: 1.4;
}
.access-wrap iframe {
  width: 100%;
  height: 540px;
}


/* --- footer --- */
.footer-wrap {
  padding: 1rem 0;
  background-color: #2e2e2e;
}
.footer-wrap p {
  text-align: center;
}
.footer-wrap p small {
  color: #fff;
}
